| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

All Component Summary
Components:
elements (top-level / other; 193 global), complexTypes (198), simpleTypes (31), element groups (218), attribute groups (18), global attributes (5)

Top-Level Element Summary (root element candidates)
dita |
Namespace: | {no namespace}
Type: | dita.class
Content: | complex, 2 attributes, 5 elements
Defined: | globally in ditabase.xsd; see XML source
Referenced: | never

All Other Element Summary
abstract |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of abstract.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
alt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of alt.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The alt element provides an element equivalent of the alt attribute on the image element. »
apiname |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of apiname.class)
Content: | mixed, 18 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <apiname> element provides the name of an application programming interface (API) such as a Java class name or method name. »
area |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of area.class)
Content: | complex, 17 attributes, 3 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The area element supports the basic functionality of the HTML image map markup.
audience |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of audience.class)
Content: | empty, 22 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <audience> metadata element indicates, through the value of its type attribute, the intended audience for a topic. »
author |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of author.class)
Content: | mixed, 19 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <author> metadata element contains the name of the topic's author. »
b |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of b.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The bold (<b>) element is used to apply bold highlighting to the content of the element. »
body |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of body.class)
Content: | complex, 17 attributes, 27 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <body> element is the container for the main content of a <topic>.
boolean |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of boolean.class)
Content: | empty, 18 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
( Deprecated ) - The <boolean> element is used to express one of two opposite values, such as yes or no, on or off, true or false, high or low, and so forth. »
brand |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of brand.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <brand> element indicates the manufacturer or brand associated with the product described by the parent <prodinfo> element.
category |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of category.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <category> element can represent any category by which a topic might be classified for retrieval or navigation; for example, the categories could be used to group topics in a generated navigation bar. »
chdesc |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of chdesc.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <chdesc> element is a description of an option that a user chooses while performing a step to accomplish a task. »
chdeschd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of chdeschd.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <chdeschd> option provides a specific label for the list of descriptions of options that a user must choose to accomplish a step of a task. »
chhead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of chhead.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <chhead> element is a container inside the <choicetable> element that provides specific heading text to override the default Options and Description headings. »
choice |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of choice.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
Each <choice> element describes one way that the user could accomplish the current step.
choices |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of choices.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <choices> element contains a list of <choice> elements. »
choicetable |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of choicetable.class)
Content: | complex, 24 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <choicetable> element contains a series of optional choices available within a step of a task.
choption |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of choption.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <choption> element describes an option that a user could choose to accomplish a step of a task. »
choptionhd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of choptionhd.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <choptionhd> element provides a specific label for the list of options that a user chooses from to accomplish a step. »
chrow |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of chrow.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <chrow> element is a container inside the <choicetable> element. »
cite |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of cite.class)
Content: | mixed, 18 attributes, 32 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <cite> element is used when you need a bibliographic citation that refers to a book or article. »
cmd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of cmd.class)
Content: | mixed, 18 attributes, 40 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The command (<cmd>) element is required as the first element inside a <step>. »
cmdname |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of cmdname.class)
Content: | mixed, 18 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The command name (<cmdname>) element specifies the name of a command when it is part of a software discussion. »
codeblock |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of codeblock.class)
Content: | mixed, 22 attributes, 38 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <codeblock> element represents lines of program code. »
codeph |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of codeph.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The code phrase (<codeph>) element represents a snippet of code within the main flow of text. »
colspec |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of colspec.class)
Content: | empty, 17 attributes
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <colspec> element contains a column specification for a table, including assigning a column name and number, cell content alignment, and column width.
component |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of component.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <component> element describes the component of the product that this topic is concerned with. »
conbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of conbody.class)
Content: | complex, 10 attributes, 27 elements
Defined: | globally in conceptMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <conbody> element is the main body-level element for a concept. »
concept |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of concept.class)
Content: | complex, 20 attributes, 12 elements
Defined: | globally in conceptMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <concept> element is the top-level element for a topic that answers the question what is? »
context |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of context.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <context> section of a task provides background information for the task. »
coords |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of coords.class)
Content: | mixed, 19 attributes, 13 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The coords element supports the basic functionality of the HTML client-side image map markup.
copyrholder |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of copyrholder.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The copyright holder (<copyrholder>) element names the entity that holds legal rights to the material contained in the topic.
copyright |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of copyright.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <copyright> element is used for a single copyright entry. »
copyryear |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of copyryear.class)
Content: | empty, 17 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <copyryear> element contains the copyright year as specified by the year attribute.
created |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of created.class)
Content: | empty, 19 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <created> element specifies the document creation date using the date attribute.
critdates |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of critdates.class)
Content: | complex, 16 attributes, 2 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <critdates> element contains the critical dates in a document life cycle, such as the creation date and multiple revision dates.
data |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of data.class)
Content: | mixed, 24 attributes, 31 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <data> element represents a property within a DITA topic or map. »
data-about |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of data-about.class)
Content: | complex, 21 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <data-about> element identifies the subject of a property when the subject isn't associated with the context in which the property is specified. »
dd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dd.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition description (<dd>) element contains the description of a term in a definition list entry.
ddhd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ddhd.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition descriptions heading (<ddhd>) element contains an optional heading or title for a column of descriptions or definitions in a definition list
delim |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of delim.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
Within a syntax definition, the delimiter (<delim>) element defines a character marking the beginning or end of a section or part of the complete syntax. »
desc |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of desc.class)
Content: | mixed, 17 attributes, 48 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <desc> element contains the description of the current element. »
dl |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dl.class)
Content: | complex, 19 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A definition list (<dl>) is a list of terms and corresponding definitions. »
dlentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dlentry.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
In a definition list, each list item is defined by the definition list entry (<dlentry>) element. »
dlhead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dlhead.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <dlhead> element contains optional headings for the term and description columns in a definition list. »
draft-comment |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of draft-comment.class)
Content: | mixed, 21 attributes, 54 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <draft-comment> element allows simple review and discussion of topic contents within the marked-up content. »
dt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dt.class)
Content: | mixed, 18 attributes, 35 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition term <dt> element contains a term in a definition list entry.
dthd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dthd.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition term heading (<dthd>) element is contained in a definition list head (<dlhead>) and provides an optional heading for the column of terms in a description list.
entry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of entry.class)
Content: | mixed, 22 attributes, 57 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <entry> element defines a single cell in a table.
example |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of example.class)
Content: | mixed, 18 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <example> element is a section with the specific role of containing examples that illustrate or support the current topic. »
featnum |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of featnum.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <featnum> element contains the feature number of a product in the document metadata.
fig |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fig.class)
Content: | complex, 21 attributes, 25 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The figure (<fig>) element is a display context (sometimes called an exhibit) with an optional title for a wide variety of content. »
figgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of figgroup.class)
Content: | complex, 17 attributes, 27 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <figgroup> element is used only for specialization at this time. »
filepath |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of filepath.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <filepath> element indicates the name and optionally the location of a referenced file by specifying the directory containing the file, and other directories that may precede it in the system hierarchy. »
fn |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fn.class)
Content: | mixed, 18 attributes, 52 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
Use footnote (<fn>) to annotate text with notes that are not appropriate for inclusion in line or to indicate the source for facts or other material used in the text.
foreign |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of foreign.class)
Content: | complex, 17 attributes, elem., wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <foreign> element is an open extension that allows information architects to incorporate existing standard vocabularies for non-textual content. like MathML and SVG, as inline objects. »
fragment |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fragment.class)
Content: | complex, 17 attributes, 7 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
Within a syntax definition, a <fragment> is a labeled subpart of the syntax. »
fragref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fragref.class)
Content: | mixed, 19 attributes, 32 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The fragment reference (<fragref>) element provides a logical reference to a syntax definition fragment so that you can reference a syntax fragment multiple times. »
glossdef |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of glossdef.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of glossentry.class)
Content: | complex, 20 attributes, 4 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
glossterm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of glossterm.class)
Content: | mixed, 10 attributes, 33 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
groupchoice |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of groupchoice.class)
Content: | complex, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <groupchoice> element is part of the subset of elements that define syntax diagrams in DITA. »
groupcomp |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of groupcomp.class)
Content: | complex, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <groupcomp> element is part of the subset of elements that define syntax diagrams in DITA. »
groupseq |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of groupseq.class)
Content: | complex, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <groupseq> element is part of the subset of elements that define syntax diagrams in DITA. »
i |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of i.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The italic (<i>) element is used to apply italic highlighting to the content of the element. »
image |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of image.class)
Content: | complex, 26 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
Include artwork or images in a DITA topic by using the <image> element. »
imagemap |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of imagemap.class)
Content: | complex, 21 attributes, 2 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The imagemap element supports the basic functionality of the HTML client-side image map markup.
index-base |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-base.class)
Content: | complex, 17 attributes, 14 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <index-base> element allows indexing extensions to be added by specializing off this element. »
index-see |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-see.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
index-see-also |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-see-also.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
index-sort-as |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-sort-as.class)
Content: | mixed, 17 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
indexterm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of indexterm.class)
Content: | mixed, 19 attributes, 18 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An <indexterm> is an index entry. »
indextermref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of indextermref.class)
Content: | empty, 17 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An <indextermref> is a reference to an index entry in a lookup table used by the indexing process. »
info |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of info.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The information element (<info>) occurs inside a <step> element to provide additional information about the step.
itemgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of itemgroup.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <itemgroup> element is reserved for specialization of DITA. »
keyword |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of keyword.class)
Content: | mixed, 18 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <keyword> element identifies a keyword or token, such as a single value from an enumerated list, the name of a command or parameter, or a lookup key for a message (contrast with term).
keywords |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of keywords.class)
Content: | complex, 16 attributes, 9 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <keywords> element contains a list of keyword entries (using indexterm or keyword markup) that can be used by a search engine.
kwd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of kwd.class)
Content: | mixed, 19 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <kwd> element defines a keyword in a syntax definition. »
li |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of li.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A list (<li>) item is a single item in an ordered <ol> or unordered <ul> list. »
lines |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of lines.class)
Content: | mixed, 22 attributes, 39 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <lines> element may be used to represent dialogs, lists, text fragments, and so forth. »
link |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of link.class)
Content: | complex, 25 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <link> element defines a relationship to another topic. »
linkinfo |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of linkinfo.class)
Content: | mixed, 16 attributes, 48 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <linkinfo> element allows you to place a descriptive paragraph following a list of links in a linklist element.
linklist |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of linklist.class)
Content: | complex, 26 attributes, 5 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <linklist> element defines an author-arranged group of links. »
linkpool |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of linkpool.class)
Content: | complex, 25 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <linkpool> element defines a group of links that have common characteristics, such as type or audience or source. »
linktext |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of linktext.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <linktext> element provides the literal label or line of text for a link. »
lq |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of lq.class)
Content: | mixed, 21 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
TThe long quote (<lq>) element indicates content quoted from another source. »
menucascade |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of menucascade.class)
Content: | complex, 18 attributes, 1 element
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <menucascade> element is used to document a series of menu choices, or to show any choice on a menu from which the user needs to choose. »
metadata |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of metadata.class)
Content: | complex, 17 attributes, 9 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <metadata> section of the prolog contains information about a topic such as audience and product information. »
msgblock |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of msgblock.class)
Content: | mixed, 22 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The message block (<msgblock>) element contains a multi-line message or set of messages. »
msgnum |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of msgnum.class)
Content: | mixed, 18 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The message number (<msgnum>) element contains the number of a message produced by an application or program. »
msgph |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of msgph.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The message phrase (<msgph>) element contains the text content of a message produced by an application or program. »
navtitle |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of navtitle.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The navigation title (<navtitle>) element is one of a set of alternate titles that can be included inside the <titlealts> element. »
no-topic-nesting |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of no-topic-nesting.class)
Content: | empty, 3 attributes
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <no-topic-nesting> element is a placeholder in the DITA architecture. »
note |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of note.class)
Content: | mixed, 20 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A <note> element contains information, differentiated from the main text, which expands on or calls attention to a particular point.
object |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of object.class)
Content: | complex, 31 attributes, 4 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
DITA's <object> element corresponds to the HTML <object> element. »
ol |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ol.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An ordered list (<ol>) is a list of items sorted by sequence or order of importance.
oper |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of oper.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The operator (<oper>) element defines an operator within a syntax definition. »
option |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of option.class)
Content: | mixed, 18 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <option> element describes an option that can be used to modify a command (or something else, like a configuration). »
othermeta |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of othermeta.class)
Content: | empty, 19 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <othermeta> element can be used to identify properties not otherwise included in <metadata> and assign name/content values to those properties. »
p |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of p.class)
Content: | mixed, 17 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A paragraph element (<p>) is a block of text containing a single main idea.
param |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of param.class)
Content: | empty, 20 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The parameter (<param>)element specifies a set of values that may be required by an <object> at runtime. »
parml |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of parml.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The parameter list (<parml>) element contains a list of terms and definitions that describes the parameters in an application programming interface. »
parmname |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of parmname.class)
Content: | mixed, 18 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
When referencing the name of an application programming interface parameter within the text flow of your topic, use the parameter name (<parmname>) element to markup the parameter. »
pd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of pd.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A parameter definition, within a parameter list entry, is enclosed by the <pd> element. »
permissions |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of permissions.class)
Content: | empty, 17 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <permissions> empty prolog element can indicate any preferred controls for access to a topic. »
ph |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ph.class)
Content: | mixed, 18 attributes, 40 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The phrase (<ph>) element is used to organize content for reuse or conditional processing (for example, when part of a paragraph applies to a particular audience). »
platform |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of platform.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <platform> metadata element contains a description of the operating system and/or hardware related to the product being described by the <prodinfo> element.
plentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of plentry.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The parameter list entry element (<plentry>) contains one or more parameter terms and definitions (pd and pt). »
postreq |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of postreq.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <postreq> element describes steps or tasks that the user should do after the successful completion of the current task. »
pre |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of pre.class)
Content: | mixed, 22 attributes, 39 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The preformatted element (<pre>) preserves line breaks and spaces entered manually by the author in the content of the element, and also presents the content in a monospaced type font (depending on your output formatting processor).
prereq |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prereq.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The pre-requisite (<prereq>) section of a task should document things the user needs to know or do before starting the current task. »
prodinfo |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prodinfo.class)
Content: | complex, 16 attributes, 8 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <prodinfo> metadata element in the prolog contains information about the product or products that are the subject matter of the current topic.
prodname |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prodname.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <prodname> metadata element contains the name of the product that is supported by the information in this topic.
prognum |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prognum.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <prognum> metadata element identifies the program number of the associated program product. »
prolog |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prolog.class)
Content: | complex, 16 attributes, 12 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <prolog> element contains information about the topic as an whole (for example, author information or subject category) that is either entered by the author or machine-maintained. »
propdesc |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of propdesc.class)
Content: | mixed, 18 attributes, 48 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <propdesc> element is used to provide a short description of the property type and its listed values (or just the value).
propdeschd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of propdeschd.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
properties |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of properties.class)
Content: | complex, 24 attributes, 2 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <properties> element gives a list of properties for the subject of the current topic, for example whether a class is public or protected. »
property |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of property.class)
Content: | complex, 17 attributes, 3 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <property> element represents a property of the current topic's subject. »
prophead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of prophead.class)
Content: | complex, 17 attributes, 3 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The prophead element supports regular headings for the properties element.
proptype |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of proptype.class)
Content: | mixed, 18 attributes, 40 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The proptype element describes the type of property.
proptypehd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of proptypehd.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
propvalue |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of propvalue.class)
Content: | mixed, 18 attributes, 40 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <propvalue> element indicates the value or values for the current property type. »
propvaluehd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of propvaluehd.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
pt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of pt.class)
Content: | mixed, 18 attributes, 35 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A parameter term, within a parameter list entry, is enclosed by the <pt> element. »
publisher |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of publisher.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <publisher> metadata element contains the name of the person, company, or organization responsible for making the content or subject of the topic available.
q |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of q.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A quotation element (<q>) indicates content quoted from another source. »
refbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of refbody.class)
Content: | complex, 10 attributes, 10 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <refbody> element is a container for the main content of the reference topic. »
reference |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of reference.class)
Content: | complex, 20 attributes, 12 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <reference> element defines a top-level container for a reference topic. »
refsyn |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of refsyn.class)
Content: | mixed, 18 attributes, 60 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <refsyn> element is a special section inside a reference topic. »
related-links |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of related-links.class)
Content: | complex, 22 attributes, 3 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The related information links of a topic (<related-links> element) are stored in a special section following the body of the topic. »
repsep |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of repsep.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
The repeat separator (<repsep>) element defines a group of syntax elements that can (or should) be repeated. »
required-cleanup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of required-cleanup.class)
Content: | mixed, 19 attributes, elem., wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A <required-cleanup> element is used as a placeholder for migrated elements that cannot be appropriately tagged without manual intervention. »
resourceid |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of resourceid.class)
Content: | empty, 18 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <resourceid> element provides an identifier for applications that require them in a particular format, when the normal id attribute of the topic can't be used. »
result |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of result.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <result> element describes the expected outcome for the task as a whole.
revised |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of revised.class)
Content: | empty, 19 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <revised> element in the prolog is used to maintain tracking dates that are important in a topic development cycle, such as the last modification date, the original availability date, and the expiration date.
row |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of row.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <row> element contains a single row in a table <tgroup>.
screen |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of screen.class)
Content: | mixed, 22 attributes, 38 elements
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <screen> element contains or refers to a textual representation of a computer screen or user interface panel (window).
searchtitle |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of searchtitle.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
When your DITA topic is transformed to XHTML, the <searchtitle> element is used to create a title element at the top of the resulting HTML file. »
section |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of section.class)
Content: | mixed, 18 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <section> element represents an organizational division in a topic. »
sep |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sep.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The separator (<sep>) element defines a separator character that is inline with the content of a syntax definition. »
series |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of series.class)
Content: | mixed, 16 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <series> metadata element contains information about the product series that the topic supports.
shape |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of shape.class)
Content: | mixed, 19 attributes
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The shape element supports the basic functionality of the HTML client-side image map markup.
shortcut |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of shortcut.class)
Content: | mixed, 18 attributes
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <shortcut> element identifies a keyboard shortcut for a menu or window action. »
shortdesc |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of shortdesc.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The short description (<shortdesc>) element occurs between the topic title and the topic body, as the initial paragraph-like content of a topic. »
simpletable |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of simpletable.class)
Content: | complex, 24 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <simpletable> element is used for tables that are regular in structure and do not need a caption. »
sl |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sl.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <sl> element contains a simple list of items of short, phrase-like content, such as in documenting the materials in a kit or package.
sli |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sli.class)
Content: | mixed, 17 attributes, 40 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A simple list item (<sli>) is a single item in a simple list<sl>. »
source |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of source.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <source> element contains a reference to a resource from which the present topic is derived, either completely or in part. »
state |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of state.class)
Content: | empty, 19 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <state> element specifies a name/value pair whenever it is necessary to represent a named state that has a variable value. »
stentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of stentry.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The simpletable entry (<stentry>) element represents a single table cell, like <entry> in <table>. »
step |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of step.class)
Content: | complex, 17 attributes, 8 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <step> element represents an action that a user must follow to accomplish a task. »
stepresult |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of stepresult.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <stepresult> element provides information on the expected outcome of a step. »
steps |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of steps.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <steps> section of a task provides the main content of the task topic. »
steps-unordered |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of steps-unordered.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
Like the <steps> element, the <steps-unordered> section of a task provides the main content of the task topic, but particularly for cases in which the order of steps may vary from one situation to another. »
stepxmp |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of stepxmp.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The step example (<stepxmp>) element is used to illustrate a step of a task. »
sthead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sthead.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The simpletable header (<sthead>) element contains the table's header row. »
strow |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of strow.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <simpletable> row (<strow>) element specifies a row in a simple table, like row in a conventional table.
sub |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sub.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A subscript (<sub>) indicates that text should be subscripted, or placed lower in relationship to the surrounding text. »
substep |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of substep.class)
Content: | complex, 17 attributes, 5 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A <substep> element has the same structure as a <step>, except that it does not allow lists of choices or substeps within it, in order to prevent unlimited nesting of steps.
substeps |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of substeps.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <substeps> element allows you to break a step down into a series of separate actions, and should be used only if necessary. »
sup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sup.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The superscript (<sup>) element indicates that text should be superscripted, or vertically raised in relationship to the surrounding text. »
synblk |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of synblk.class)
Content: | complex, 17 attributes, 8 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The syntax block (<synblk>) element organizes small pieces of a syntax definition into a larger piece. »
synnote |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of synnote.class)
Content: | mixed, 18 attributes, 30 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The syntax note (<synnote>) element contains a note (similar to a footnote) within a syntax definition group or fragment. »
synnoteref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of synnoteref.class)
Content: | empty, 18 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The syntax note (<synnoteref>) reference element references a syntax note element (<synnote>) that has already been defined elsewhere in the topic. »
synph |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of synph.class)
Content: | mixed, 17 attributes, 9 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The syntax phrase (<synph>) element is a container for syntax definition elements. »
syntaxdiagram |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of syntaxdiagram.class)
Content: | complex, 20 attributes, 9 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The syntax diagram (<syntaxdiagram>) element is the main container for all the syntax elements that make up a syntax definition. »
systemoutput |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of systemoutput.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The system output (<systemoutput>) element represents computer output or responses to a command or situation. »
table |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of table.class)
Content: | complex, 23 attributes, 3 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <table> element organizes arbitrarily complex relationships of tabular information. »
task |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of task.class)
Content: | complex, 20 attributes, 12 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <task> element is the top-level element for a task topic. »
taskbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of taskbody.class)
Content: | complex, 10 attributes, 11 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <taskbody> element is the main body-level element inside a task topic. »
tbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbody.class)
Content: | complex, 18 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <tbody> element contains the rows in a table.
term |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of term.class)
Content: | mixed, 18 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <term> element identifies words that represent extended definitions or explanations. »
tgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tgroup.class)
Content: | complex, 21 attributes, 3 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <tgroup> element in a table contains column, row, spanning, header and footer specifications, and the body (<tbody>) of the table.
thead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of thead.class)
Content: | complex, 18 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The table header (<thead>) element precedes the table body (<tbody>) element in a complex table.
title |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of title.class)
Content: | mixed, 10 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 7 locations
The <title> element contains a heading or label for the main parts of a document such as <topic>, <section>, and <example> and for the display elements such as figure (<fig>) and <table>.
titlealts |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of titlealts.class)
Content: | complex, 16 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The alternate title element (<titlealts>) is optional, but can occur after the topic title. »
tm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tm.class)
Content: | mixed, 20 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The trademark (<tm>) element in DITA is used to markup and identify a term or phrase that is trademarked. »
topic |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of topic.class)
Content: | complex, 20 attributes, 12 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The <topic> element is the top-level DITA element for a single-subject topic or article. »
tt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tt.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The teletype (<tt>) element is used to apply monospaced highlighting to the content of the element. »
tutorialinfo |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tutorialinfo.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The tutorial info (<tutorialinfo>) element contains information that is included in a step when a task is part of a tutorial. »
u |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of u.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The underline (<u>) element is used to apply underline highlighting to the content of the element. »
uicontrol |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of uicontrol.class)
Content: | mixed, 18 attributes, 15 elements
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
The user interface control (<uicontrol>) element represents a button, entry field, menu item, or other object that allows the user to control the interface. »
ul |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ul.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
In an unordered list (<ul>), the order of the list items is not significant. »
unknown |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of unknown.class)
Content: | complex, 17 attributes, elem., wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <unknown> element is an open extension that allows information architects to incorporate xml fragments that does not necessarily fit into an exisitng DITA use case. »
userinput |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of userinput.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The user input (<userinput>) element represens the text a user should input in response to a program or system prompt. »
var |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of var.class)
Content: | mixed, 18 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
Within a syntax definition, the <var> element defines a variable for which the user must supply content, such as their user name or password. »
varname |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of varname.class)
Content: | mixed, 18 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The variable name (<varname>) element defines a variable that must be supplied to a software application. »
vrm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of vrm.class)
Content: | empty, 19 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The empty <vrm> element contains information about a single product's version, modification, and release, to which the current topic applies.
vrmlist |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of vrmlist.class)
Content: | complex, 16 attributes, 1 element
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <vrmlist> element contains a set of <vrm> elements for logging the version, release, and modification information for multiple products or versions of products to which the topic applies.
wintitle |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of wintitle.class)
Content: | mixed, 18 attributes
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The window title <wintitle> element represents the title text that appears at the top of a window or dialog, and applies to wizard titles, wizard page titles, and pane titles. »
xref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of xref.class)
Content: | mixed, 22 attributes, 34 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
Use the cross-reference (<xref>) element to link to a different location within the current topic, or a different topic within the same help system or DITA document. »

Complex Type Summary
abstract.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
alt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
apiname.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
area.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 3 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
audience.class |
Namespace: | {no namespace}
Content: | empty, 21 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
author.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
b.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
body.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 27 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
boolean.class |
Namespace: | {no namespace}
Content: | empty, 17 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
brand.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
category.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
chdesc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
chdeschd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
chhead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
choice.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
choices.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
choicetable.class |
Namespace: | {no namespace}
Content: | complex, 23 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
choption.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
choptionhd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
chrow.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
cite.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 32 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
cmd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 40 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
cmdname.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
codeblock.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 38 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
codeph.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
colspec.class |
Namespace: | {no namespace}
Content: | empty, 16 attributes
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 7 attributes
Referenced: | by 1 location
component.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
conbody.class |
Namespace: | {no namespace}
Content: | complex, 9 attributes, 27 elements
Defined: | globally in conceptMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
concept.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 12 elements
Defined: | globally in conceptMod.xsd; see XML source
Includes: | declarations of 4 attributes
Redefined: | with concept.class in ditabase.xsd
Referenced: | by 1 location
concept.class (ver 2) |
Namespace: | {no namespace}
Derived By: | extension of concept.class
Content: | complex, 19 attributes, 12 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declaration of 1 attribute
Redefines: | concept.class in conceptMod.xsd
Referenced: | by 1 location
context.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
coords.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 13 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
copyrholder.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
copyright.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
copyryear.class |
Namespace: | {no namespace}
Content: | empty, 16 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
created.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
critdates.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 2 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
data-about.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
data.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 23 attributes, 31 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
dd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
ddhd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
delim.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
desc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 48 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
dita.class |
Namespace: | {no namespace}
Content: | complex, 2 attributes, 5 elements
Defined: | globally in ditabase.xsd; see XML source
Referenced: | by 1 location
dl.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
dlentry.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
dlhead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
draft-comment.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 20 attributes, 54 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
dt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 35 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
dthd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
entry.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 57 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 12 attributes
Referenced: | by 1 location
example.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
featnum.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
fig.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 25 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
figgroup.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 27 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
filepath.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
fn.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 52 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
foreign.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, elem. wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 1 attribute, elem. wildcard
Referenced: | by 1 location
fragment.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 7 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 1 location
fragref.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 32 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
glossdef.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
glossentry.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 4 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declarations of 4 attributes
Redefined: | with glossentry.class in ditabase.xsd
Referenced: | by 1 location
glossentry.class (ver 2) |
Namespace: | {no namespace}
Derived By: | extension of glossentry.class
Content: | complex, 19 attributes, 4 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declaration of 1 attribute
Redefines: | glossentry.class in glossaryMod.xsd
Referenced: | by 1 location
glossterm.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 9 attributes, 33 elements
Defined: | globally in glossaryMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
groupchoice.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
groupcomp.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
groupseq.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
i.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
image.class |
Namespace: | {no namespace}
Content: | complex, 25 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
imagemap.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 2 elements
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
index-base.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 14 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
index-see-also.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
index-see.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
index-sort-as.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 14 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
indexterm.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 18 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
indextermref.class |
Namespace: | {no namespace}
Content: | empty, 16 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
info.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
itemgroup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
keyword.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
keywords.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 9 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
kwd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
li.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
lines.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 39 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
link.class |
Namespace: | {no namespace}
Content: | complex, 24 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
linkinfo.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 48 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
linklist.class |
Namespace: | {no namespace}
Content: | complex, 25 attributes, 5 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 7 attributes
Referenced: | by 1 location
linkpool.class |
Namespace: | {no namespace}
Content: | complex, 24 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
linktext.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
lq.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 20 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
menucascade.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 1 element
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 1 location
metadata.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 9 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
msgblock.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
msgnum.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
msgph.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
navtitle.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
no-topic-nesting.class |
Namespace: | {no namespace}
Content: | empty, 2 attributes
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
note.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 19 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
object.class |
Namespace: | {no namespace}
Content: | complex, 30 attributes, 4 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 15 attributes
Referenced: | by 1 location
ol.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
oper.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
option.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
othermeta.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
p.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
param.class |
Namespace: | {no namespace}
Content: | empty, 19 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
parml.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 attributes, 1 element
Referenced: | by 1 location
parmname.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
pd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
permissions.class |
Namespace: | {no namespace}
Content: | empty, 16 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
ph.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 40 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
var & keyword defined by syntax diagram
platform.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
plentry.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
postreq.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
pre.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 39 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
prereq.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
prodinfo.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 8 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
prodname.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
prognum.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
prolog.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 12 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
propdesc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 48 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
propdeschd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
properties.class |
Namespace: | {no namespace}
Content: | complex, 23 attributes, 2 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
property.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 3 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
prophead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 3 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
proptype.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 40 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
proptypehd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
propvalue.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 40 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
propvaluehd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
pt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 35 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
publisher.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
q.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
refbody.class |
Namespace: | {no namespace}
Content: | complex, 9 attributes, 10 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
reference.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 12 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 4 attributes
Redefined: | with reference.class in ditabase.xsd
Referenced: | by 1 location
reference.class (ver 2) |
Namespace: | {no namespace}
Derived By: | extension of reference.class
Content: | complex, 19 attributes, 12 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declaration of 1 attribute
Redefines: | reference.class in referenceMod.xsd
Referenced: | by 1 location
refsyn.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 60 elements
Defined: | globally in referenceMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
related-links.class |
Namespace: | {no namespace}
Content: | complex, 21 attributes, 3 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
repsep.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
required-cleanup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, elem. wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes, elem. wildcard
Referenced: | by 1 location
resourceid.class |
Namespace: | {no namespace}
Content: | empty, 17 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
result.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
revised.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
row.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
screen.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 38 elements
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
searchtitle.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
section.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 60 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
sep.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
series.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 15 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
shape.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
shortcut.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
shortdesc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
simpletable.class |
Namespace: | {no namespace}
Content: | complex, 23 attributes, 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
sl.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
sli.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 40 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
source.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
state.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
stentry.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
step.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 8 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
stepresult.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
steps-unordered.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
steps.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
stepxmp.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sthead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
strow.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sub.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
substep.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 5 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
substeps.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
synblk.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 8 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
synnote.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 30 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
synnoteref.class |
Namespace: | {no namespace}
Content: | empty, 17 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
synph.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 9 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 9 elements
Referenced: | by 1 location
syntaxdiagram.class |
Namespace: | {no namespace}
Content: | complex, 19 attributes, 9 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
systemoutput.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
table.class |
Namespace: | {no namespace}
Content: | complex, 22 attributes, 3 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
task.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 12 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 4 attributes
Redefined: | with task.class in ditabase.xsd
Referenced: | by 1 location
task.class (ver 2) |
Namespace: | {no namespace}
Derived By: | extension of task.class
Content: | complex, 19 attributes, 12 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declaration of 1 attribute
Redefines: | task.class in taskMod.xsd
Referenced: | by 1 location
taskbody.class |
Namespace: | {no namespace}
Content: | complex, 9 attributes, 11 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
tbody.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
term.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
Inline content (prhases)
tgroup.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 3 elements
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
thead.class |
Namespace: | {no namespace}
Content: | complex, 17 attributes, 1 element
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
title.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 9 attributes, 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
titlealts.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 2 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 1 location
tm.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 19 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
topic.class (ver 1) |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 12 elements
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 4 attributes
Redefined: | with topic.class in ditabase.xsd
Referenced: | by 1 location
topic.class (ver 2) |
Namespace: | {no namespace}
Derived By: | extension of topic.class
Content: | complex, 19 attributes, 12 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declaration of 1 attribute
Redefines: | topic.class in topicMod.xsd
Referenced: | by 1 location
tt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tutorialinfo.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally in taskMod.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
u.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
uicontrol.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 15 elements
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 1 location
ul.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
unknown.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, elem. wildcard
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 1 attribute, elem. wildcard
Referenced: | by 1 location
userinput.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
var.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 13 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
varname.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
vrm.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally in metaDeclMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
vrmlist.class |
Namespace: | {no namespace}
Content: | complex, 15 attributes, 1 element
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
wintitle.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
xref.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 34 elements
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location

Simple Type Summary
align-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in tblDeclMod.xsd; see XML source
Referenced: | by 3 locations
audience-type-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
author-type-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
collection-type.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 2 locations
copyright-type-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
dir-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
disposition-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
expanse-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
experiencelevel-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
frame-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
image-align-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
image-placement-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
importance-att-nodefault-task.class |
Namespace: | {no namespace}
Derived By: | restriction of importance-atts.class
Defined: | globally in taskMod.xsd; see XML source
Referenced: | never
importance-att-nodefault.class |
Namespace: | {no namespace}
Derived By: | restriction of importance-atts.class
Defined: | globally in programmingDomain.xsd; see XML source
Referenced: | by 5 locations
importance-att-progdom.class |
Namespace: | {no namespace}
Derived By: | restriction of importance-atts.class
Defined: | globally in programmingDomain.xsd; see XML source
Referenced: | by 6 locations
importance-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 4 locations
job-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
role-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
rowheader-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in tblDeclMod.xsd; see XML source
Referenced: | by 1 location
scale-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
scope-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 7 locations
status-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 3 locations
topicreftypes-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in topicMod.xsd; see XML source
Referenced: | never
type-lq-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
type-note-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
type-tmtype-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
valign-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in tblDeclMod.xsd; see XML source
Referenced: | by 4 locations
valuetype-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
view-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
workflow-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | never
yesno-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 13 locations

Element Group Summary
abstract |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
alt |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
audience |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
author |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
basic.block |
Namespace: | {no namespace}
Content: | 20 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 7 locations
basic.block.nolq |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
basic.block.nonote |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
basic.block.nopara |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
basic.block.notbfgobj |
Namespace: | {no namespace}
Content: | 14 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
basic.block.notbl |
Namespace: | {no namespace}
Content: | 18 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
basic.block.notbnofg |
Namespace: | {no namespace}
Content: | 15 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
basic.ph |
Namespace: | {no namespace}
Content: | 30 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 23 locations
basic.ph.notm |
Namespace: | {no namespace}
Content: | 29 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 3 locations
basic.ph.noxref |
Namespace: | {no namespace}
Content: | 28 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 3 locations
basic.phandblock |
Namespace: | {no namespace}
Content: | 50 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
body |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
body.cnt |
Namespace: | {no namespace}
Content: | 25 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 2 locations
boolean |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
brand |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
category |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
chdesc |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
chdeschd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
chhead |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
choice |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
choices |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
choicetable |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
choption |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
choptionhd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
chrow |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
cite |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
cmd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
colspec |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
component |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
conbody |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in conceptGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
concept |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in conceptGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
concept-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in conceptMod.xsd; see XML source
Redefined: | with concept-info-types in ditabase.xsd
Referenced: | never
concept-info-types (ver 2) |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | concept-info-types in conceptMod.xsd
Referenced: | by 1 location
context |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
copyrholder |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
copyright |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
copyryear |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
created |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
critdates |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
data |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
data-about |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
data.cnt |
Namespace: | {no namespace}
Content: | 31 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
data.element.incl |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 35 locations
dd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ddhd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
defn.cnt |
Namespace: | {no namespace}
Content: | 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
desc |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
desc.cnt |
Namespace: | {no namespace}
Content: | 48 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 3 locations
ditabase-info-types |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Referenced: | by 1 location
dl (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with dl in ditabase.xsd
Referenced: | by 1 location
dl (ver 2) |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | dl in commonElementGrp.xsd
Referenced: | by 7 locations
dlentry |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
dlhead |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
draft-comment |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
dt |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
dthd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
entry |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
example |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
featnum |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
fig (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with fig in ditabase.xsd
Referenced: | by 1 location
fig (ver 2) |
Namespace: | {no namespace}
Content: | 3 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | fig in commonElementGrp.xsd
Referenced: | by 5 locations
fig.cnt |
Namespace: | {no namespace}
Content: | 22 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
figgroup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
fn |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
fn.cnt |
Namespace: | {no namespace}
Content: | 52 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
foreign |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
foreign.unknown.incl |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 36 locations
glossdef |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in glossaryGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
glossentry |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in glossaryGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
glossentry-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in glossaryMod.xsd; see XML source
Redefined: | with glossentry-info-types in ditabase.xsd
Referenced: | never
glossentry-info-types (ver 2) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in ditabase.xsd; see XML source
Redefines: | glossentry-info-types in glossaryMod.xsd
Referenced: | by 1 location
glossterm |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in glossaryGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
hi-d-ph |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in highlightDomain.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
image |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 12 locations
index-base (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with index-base in ditabase.xsd
Referenced: | by 1 location
index-base (ver 2) |
Namespace: | {no namespace}
Content: | 4 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | index-base in commonElementGrp.xsd
Referenced: | by 1 location
index-see |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
index-see-also |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
index-sort-as |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
indexing-d-index-base |
Namespace: | {no namespace}
Content: | 3 elements
Defined: | globally in indexingDomain.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
indexterm |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
indextermref |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
info |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
info-types |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 10 locations
itemgroup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
itemgroup.cnt |
Namespace: | {no namespace}
Content: | 59 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 5 locations
keyword (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with keyword in ditabase.xsd
Referenced: | by 1 location
keyword (ver 2) |
Namespace: | {no namespace}
Content: | 8 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | keyword in commonElementGrp.xsd
Referenced: | by 6 locations
keywords |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
li |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
lines |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
link |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
linkinfo |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
linklist |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
linkpool |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
linktext |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
listitem.cnt |
Namespace: | {no namespace}
Content: | 60 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
longquote.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
lq |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
metadata |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
navtitle |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
no-topic-nesting |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
note |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
note.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
object |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
ol |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
othermeta |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
p |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
para.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
param |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
permissions |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ph (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with ph in ditabase.xsd
Referenced: | by 1 location
ph (ver 2) |
Namespace: | {no namespace}
Content: | 15 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | ph in commonElementGrp.xsd
Referenced: | by 5 locations
ph.cnt |
Namespace: | {no namespace}
Content: | 40 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 5 locations
platform |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
postreq |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
pr-d-dl |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
pr-d-fig |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
pr-d-keyword |
Namespace: | {no namespace}
Content: | 3 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
pr-d-ph |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
pr-d-pre |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
pre (ver 1) |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Redefined: | with pre in ditabase.xsd
Referenced: | by 1 location
pre (ver 2) |
Namespace: | {no namespace}
Content: | 4 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | pre in commonElementGrp.xsd
Referenced: | by 7 locations
pre.cnt |
Namespace: | {no namespace}
Content: | 39 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
prereq |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
prodinfo |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
prodinfo.cnt |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in metaDeclMod.xsd; see XML source
Referenced: | by 1 location
prodname |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
prognum |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
prolog |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
propdesc |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
propdeschd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
properties |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
property |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
prophead |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
proptype |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
proptypehd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
propvalue |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
propvaluehd |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
publisher |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
q |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
refbody |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
reference |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
reference-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in referenceMod.xsd; see XML source
Redefined: | with reference-info-types in ditabase.xsd
Referenced: | never
reference-info-types (ver 2) |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | reference-info-types in referenceMod.xsd
Referenced: | by 1 location
refsyn |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in referenceGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
related-links |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 5 locations
required-cleanup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
resourceid |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
result |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
revised |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
row |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
searchtitle |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
section |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
section.cnt |
Namespace: | {no namespace}
Content: | 60 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 3 locations
section.notitle.cnt |
Namespace: | {no namespace}
Content: | 59 elements
Defined: | globally in topicMod.xsd; see XML source
Referenced: | by 6 locations
series |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
shortdesc |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
shortquote.cnt |
Namespace: | {no namespace}
Content: | 34 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location
simpletable |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 6 locations
sl |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
sli |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
source |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
state |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
stentry |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
step |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
stepresult |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
steps |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
steps-unordered |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
stepxmp |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
sthead |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
strow |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
substep |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
substeps |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
sw-d-keyword |
Namespace: | {no namespace}
Content: | 3 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
sw-d-ph |
Namespace: | {no namespace}
Content: | 4 elements
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
sw-d-pre |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in softwareDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
syntaxdiagram.grp |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 6 locations
syntaxdiagramprog.grp |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 5 elements
Referenced: | by 3 locations
table |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 5 locations
task |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
task-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in taskMod.xsd; see XML source
Redefined: | with task-info-types in ditabase.xsd
Referenced: | never
task-info-types (ver 2) |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | task-info-types in taskMod.xsd
Referenced: | by 1 location
taskbody |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
tblcell.cnt |
Namespace: | {no namespace}
Content: | 57 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 9 locations
tbody |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
term |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
term.cnt |
Namespace: | {no namespace}
Content: | 35 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
tgroup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
thead |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in tblDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
title |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 10 locations
title.cnt |
Namespace: | {no namespace}
Content: | 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 5 locations
titlealts |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
tm |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 5 locations
topic |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in topicGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
topic-info-types (ver 1) |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally in topicMod.xsd; see XML source
Redefined: | with topic-info-types in ditabase.xsd
Referenced: | never
topic-info-types (ver 2) |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in ditabase.xsd; see XML source
Redefines: | topic-info-types in topicMod.xsd
Referenced: | by 1 location
tutorialinfo |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in taskGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
txt.incl |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 13 locations
ui-d-keyword |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ui-d-ph |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
ui-d-pre |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in uiDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ul |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 7 locations
unknown |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ut-d-fig |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
ut-d-figgroup |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
ut-d-keyword |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
ut-d-ph |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in utilitiesDomain.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
vrm |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
vrmlist |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in metaDeclGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
words.cnt |
Namespace: | {no namespace}
Content: | 13 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 34 locations
xref |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally in commonElementGrp.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 4 locations
xrefph.cnt |
Namespace: | {no namespace}
Content: | 32 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 2 locations
xreftext.cnt |
Namespace: | {no namespace}
Content: | 33 elements
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 1 location

Attribute Group Summary
base-attribute-extensions |
Namespace: | {no namespace}
Defined: | globally in commonElementGrp.xsd; see XML source
Referenced: | by 10 locations
colrowsep-atts |
Namespace: | {no namespace}
Content: | 2 attributes
Defined: | globally in tblDeclMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 4 locations
data-element-atts.class |
Namespace: | {no namespace}
Content: | 21 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
display-atts |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 11 locations
Display attributes is a parameter entity declaration in the topic DTD that includes attributes whose values may be used for affecting the display of a topic or its selection by search tools.
filter-atts |
Namespace: | {no namespace}
Content: | 5 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 3 locations
global-atts |
Namespace: | {no namespace}
Content: | 2 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 193 locations
Debugging attributes, normally hidden from authoring view.
id-atts |
Namespace: | {no namespace}
Content: | 2 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 12 locations
ID attributes (%id-atts;) is a parameter entity declaration in the topic DTD that includes attributes that enable the naming and referencing of elements in a DITA topic: id and conref.
localization-atts |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 15 locations
localization-atts-translate-no |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
props-attribute-extensions |
Namespace: | {no namespace}
Defined: | globally in commonElementGrp.xsd; see XML source
Referenced: | by 1 location
rel-atts |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally in topicMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 4 locations
Relational attributes (<%rel-atts;>) is a parameter entity declaration in the topic DTD that includes attributes whose values may be used for representing navigational relationships. »
select-atts |
Namespace: | {no namespace}
Content: | 9 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 8 locations
Attributes that support both filtering and flagging include platform, product, audience, and otherprops. »
univ-atts |
Namespace: | {no namespace}
Content: | 13 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 162 locations
Universal attributes is a parameter entity declaration in the topic DTD that includes all of the attributes in the select-atts and id-atts attribute groups.
univ-atts-importance-nodefault |
Namespace: | {no namespace}
Content: | 10 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | never
univ-atts-no-importance |
Namespace: | {no namespace}
Content: | 13 attributes
Defined: | globally in programmingDomain.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 10 locations
univ-atts-no-importance-task |
Namespace: | {no namespace}
Content: | 13 attributes
Defined: | globally in taskMod.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 2 locations
univ-atts-translate-no |
Namespace: | {no namespace}
Content: | 14 attributes
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 4 locations
xml:specialAttrs |
Namespace: | http://www.w3.org/XML/1998/namespace
Content: | 3 attributes
Defined: | globally in xml.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | never

Global Attribute Summary
class |
Namespace: | {no namespace}
Type: | xs:string
Defined: | globally in commonElementMod.xsd; see XML source
Referenced: | by 192 locations
The class attribute supports specialization.
ditaarch:DITAArchVersion |
Namespace: | http://dita.oasis-open.org/architecture/2005/
Type: | xs:string
Default: | "1.1"
Defined: | globally in ditaarch.xsd; see XML source
Referenced: | by 5 locations
xml:base |
Namespace: | http://www.w3.org/XML/1998/namespace
Type: | xs:anyURI
Defined: | globally in xml.xsd; see XML source
Referenced: | by 1 location
See http://www.w3.org/TR/xmlbase/ for information about this attribute.
xml:lang |
Namespace: | http://www.w3.org/XML/1998/namespace
Type: | xs:language
Defined: | globally in xml.xsd; see XML source
Referenced: | by 5 locations
In due course, we should install the relevant ISO 2- and 3-letter codes as the enumerated possible values . . .
xml:space |
Namespace: | http://www.w3.org/XML/1998/namespace
Type: | anonymous simpleType (restriction of xs:NCName)
Default: | "preserve"
Defined: | globally in xml.xsd; see XML source
Referenced: | by 6 locations

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.